*{font-family:Arial, "Trebuchet MS", Verdana, Tahoma;font-size:1em;outline:0;padding:0;margin:0;border:0;text-decoration:none;vertical-align:baseline;white-space:normal;}
html, body{line-height:1}
hr{display:none}
blockquote:before, blockquote:after, q:before, q:after{content:''}
blockquote, q{quotes:"" ""}
ul{list-style-type:none}
ol{list-style-type:decimal}
ol{margin:0 0 0 20px}
.clear{clear:both}
a{color:#366799}
a:hover{color:#333}
body{width:100%;background:#e5ecf1;text-align:center;}
#pagei{width:1000px;height:auto;padding:7px 0 7px 0;margin:0 auto 0 auto;text-align:left;font-size:0.75em;color:#555;}
#page{height:auto;background:#fff;padding:10px;}
#main{width:980px;}
#main-left{float:left;width:320px;padding:0 10px 0 0;}
#main-center{float:left;width:318px;border-left:1px dotted #ddd;border-right:1px dotted #ddd;padding:0 10px 0 10px;}
#main-right{float:left;width:300px;display:inline;margin-left:10px;}
#contents{width:980px;padding:10px 0 10px 0;}
#contents-b{width:980px;padding:0 0 0 0;}
#content, #content-b{float:left;width:659px;border-right:1px dotted #ddd;margin-right:10px;padding-right:10px;}
#sidebar{float:left;width:300px;display:inline;}
#footeri{width:1000px;height:auto;margin:0 auto 7px auto;text-align:left;font-size:0.7em;color:#fff;background:#366799;}
#footer{padding:10px;}
#bottom{width:1000px;height:auto;margin:10px auto 30px auto;text-align:left;font-size:0.7em;color:#888;line-height:1.5em;}
#bottom-left{float:left;}
#bottom-right{float:right;}
h2.front{display:block;line-height:1.4em;font-weight:bold;color:#444;padding:4px 5px 3px 5px;margin:0 0 5px 0;background:#f1f6e2;border-bottom:1px solid #e3e8d4;}
h2.front-gal{display:block;line-height:1.4em;font-weight:bold;color:#444;padding:4px 5px 3px 30px;margin:0 0 5px 0;background:#f1f6e2 url(../images/photo.png) no-repeat;background-position:7px center;border-bottom:1px solid #e3e8d4;position:relative;}
h3.front{margin:10px 0 5px 0;border-bottom:1px dotted #ddd;padding:0 0 7px 0;color:#666;position:relative;}
a.icomment{display:inline;font-size:0.9em;color:#999;margin:0 0 0 7px;}
a.icomment:hover{color:#333}
#subscribe{margin:0 0 15px;}
#subscribe p{margin:5px 0 5px 0;}
.feedlink{display:block;font-weight:bold;background:url(../images/rss.gif) no-repeat;background-position:left 3px;padding:5px 0 5px 22px;border-bottom:1px dotted #ccc;}
.feedmail{display:block;font-weight:bold;background:url(../images/mail.gif) no-repeat;background-position:left 4px;padding-left:22px;line-height:1.5em;height:1.5em;}
#subscribe input{vertical-align:middle;}
#feedinput{padding:2px;border:1px solid #ddd;width:220px;color:#666;}
#feedbutton{width:50px;height:18px;background:url(../images/signup.gif) no-repeat top;cursor:pointer;margin:0 0 0 3px;}
#feedbutton:hover{background:url(../images/signup.gif) no-repeat bottom;}
.standard-ad{margin:15px auto 0 auto;display:block;text-align:center;font-size:0.8em;font-weight:bold;color:#999;line-height:1.4em;}
.tabs{border-bottom:1px solid #ddd;height:20px;}
.tabs li{float:left;display:inline;margin-right:2px;height:20px;}
.tabs li a{float:left;display:block;border:1px solid #ddd;border-bottom:0;padding:0 5px 0 5px;background:#366799;color:#fff;font-weight:bold;height:20px;line-height:20px;}
.tabs li a:hover{background:#008ae2;color:#fff;}
.tabs li a.selected{background:#fff;color:#333;z-index:9;}
.tabs li a.selected:hover{background:#fff;color:#333;z-index:9;}
.tabcontent{display:none;border:1px solid #ddd;border-top:0;padding:5px 10px 10px 10px;}
.tabcontent li{padding:4px 0 4px 0;line-height:1.4em;border-bottom:1px dotted #ccc;}
.tabcontent a{line-height:1.5em}
@media print{.tabcontent{display:block !important;}
}
.archived{padding:15px 0 0 0;margin:15px 0 0 0;border-top:1px solid #d9e2e5;}
.archived h2 a {font-family:"Lucida Sans";letter-spacing:-2px;}
.archived .entry{line-height:1.6em;padding:10px 0 15px 0;display:block;}
.archived .entry .thumb img{float:left;display:inline;margin:0 15px 0 0;padding:2px;border:1px solid #d9e2e5;}
.archived .fullstory{margin:5px 0 0 0;float:left;display:block;color:#fff;background:#366799;padding:2px 10px 2px 10px;font-weight:bold;border:1px solid #366799;}
.archived .fullstory:hover{color:#366799;background:#fff;border:1px solid #ddd;}
.videometa{float:left;}
.videometa li{padding:5px 0 5px 22px;border-bottom:1px solid #eee;}
#carousel{width:980px;height:156px;position:relative;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;margin:10px 0 0 0;overflow:hidden;}
#carousel .container{float:left;width:920px;height:156px;position:relative;overflow:hidden;}
#carousel ul li{float:left;width:184px;height:156px;text-align:center;overflow:hidden;}
#carousel ul{width:100000px;height:156px;position:relative;top:0;left:0;overflow:hidden;}
#carousel ul li .content{width:163px;height:136px;margin:10px 0 10px 0;padding:0 10px 0 10px;border-right:1px dotted #ccc;text-align:center;overflow:hidden;}
#carousel ul li .content img{display:block;padding:2px;border:1px solid #ddd;margin:0 auto 0 auto;overflow:hidden;}
#carousel ul li a:hover img{border:1px solid #aaa;}
#carousel .previous_button{float:left;background:url(../images/left.png);z-index:100;cursor:pointer;width:20px;height:20px;margin:70px 5px 0 5px;display:inline;}
#carousel .next_button{float:left;background:url(../images/right.png);z-index:100;cursor:pointer;width:20px;height:20px;margin:70px 5px 0 5px;display:inline;}
#carousel .previous_button_over{background:url(../images/left_over.png);}
#carousel .previous_button_disabled{background:url(../images/left_disabled.png);cursor:default;}
#carousel .next_button_over{background:url(../images/right_over.png);}
#carousel .next_button_disabled{background:url(../images/right_disabled.png);cursor:default;}
#featured{margin:0 0 15px 0;}
#featured img{margin:7px 0 7px 0;display:block;border:1px solid #ddd;padding:2px;float:left;}
#featured a:hover img{border:1px solid #aaa;}
#featured p{line-height:1.5em;text-align:justify;padding:0 0 7px 0;}
#featured h2 a{font-size:1.3em;line-height:1.3em;font-family:"Lucida Sans";letter-spacing:-1px;}
#featured h2 a:hover{border-bottom:1px dotted #bbb;}
#featured h2 .showdate{display:inline;margin-left:10px;text-transform:uppercase;font-size:0.9em;}
#featured .flink{padding:5px;background:#f0fbff;border:1px solid #e8eef1;display:block;float:left;margin-right:10px;font-weight:bold;}
#featured .cmlink{padding:5px;background:#f9feeb;border:1px solid #eef3e1;display:block;float:left;margin-right:10px;font-weight:bold;color:#81964a;}
#featured .cmlink:hover{color:#333;}
#footer a{color:#fff;}
#footer a:hover{color:#ddd;border-bottom:1px dotted #fff;}
#footer h6{color:#b9d4f0;padding:0 0 3px 0;margin:0 0 7px 0;border-bottom:1px solid #4375a9;}
#footer li{float:left;margin-right:20px;line-height:1.5em;}
.footer-sec{float:left;width:400px;margin-right:10px;font-weight:bold;height:auto;}
#footer-top a{float:left;display:inline;padding:0 0 0 13px;background:url(../images/backtotop.gif) no-repeat left 3px;line-height:1.3em;}
.column1{float:left;width:319px;display:inline;}
.column2{float:left;width:319px;border-left:1px dotted #ddd;display:inline;padding-left:10px;margin-left:10px;}
.cat li{padding:10px 0 10px 0;border-bottom:1px solid #f1f1f1;}
.cat h2 a{font-size:1.3em;line-height:1.3em;font-family:"Lucida Sans";letter-spacing:-1px;}
.cat h2 a:hover{border-bottom:1px dotted #bbb;}
.cat .fpost{padding:7px 0 0 0;}
.cat img{float:left;display:inline;border:1px solid #ddd;padding:2px;margin:0 10px 0 0;}
.cat a:hover img{border:1px solid #aaa}
.cat p{line-height:1.5em;}
.feedrss{position:absolute;right:0;top:0;background:url(../images/rss.gif) no-repeat;width:16px;height:16px;display:block;}
ul.more li{display:block;padding:3px 0 3px 17px;background:url(../images/postbullet.gif) no-repeat;background-position:left 7px;border-bottom:1px dotted #ddd;line-height:1.3em;font-size:1.1em;}
ul.more li a:hover{border-bottom:1px dotted #bbb;}
#gallery{width:980px;height:93px;position:relative;border-top:1px solid #d9e2e5;border-bottom:1px solid #d9e2e5;margin:0 0 0 0;background:#fff;overflow:hidden;}
#gallery .container{float:left;width:920px;height:73px;position:relative;overflow:hidden;padding:10px 0 10px 0;overflow:hidden;}
#gallery ul{width:100000px;height:73px;position:relative;top:0;left:0;overflow:hidden;}
#gallery ul li{float:left;width:115px;height:73px;text-align:center;overflow:hidden;}
#gallery ul li a{border:1px solid #ddd;padding:2px;background:#fff;display:block;overflow:hiden;margin:0 auto 0 auto;width:100px;height:67px;overflow:hidden;}
#gallery ul li a:hover{border:1px solid #aaa}
#gallery ul li a img{display:block;overflow:hidden;margin:0 auto 0 auto;width:100px;height:67px;overflow:hidden;}
#gallery .previous_button{float:left;background:url(../images/left.png);z-index:100;cursor:pointer;width:20px;height:20px;margin:38px 5px 0 5px;display:inline;}
#gallery .previous_button_over{background:url(../images/left_over.png);}
#gallery .previous_button_disabled{background:url(../images/left_disabled.png);cursor:default;}
#gallery .next_button{float:left;background:url(../images/right.png);z-index:100;cursor:pointer;width:20px;height:20px;margin:38px 5px 0 5px;display:inline;}
#gallery .next_button_over{background:url(../images/right_over.png);}
#gallery .next_button_disabled{background:url(../images/right_disabled.png);cursor:default;}
#header{width:1000px;height:auto;background:#3275a8;margin:0 auto 0 auto;text-align:left;font-size:0.75em;color:#666;}
#top{height:22px;border-bottom:2px solid #aaa;border-left:1px solid #ccc;border-right:1px solid #ccc;background:#fff;font-weight:bold;}
#date{float:left;padding:3px 0 3px 10px;height:16px;line-height:16px;}
#pagenav{float:right;padding:3px 10px 3px 0;}
#pagenav li{float:left;display:block;border-right:1px solid #999;padding:0 4px 0 4px;}
#pagenav li a{float:left;display:block;height:16px;line-height:16px;}
#pagenav li a:hover{border-bottom:1px dotted #bbb;}
#pagenav li.rss a{background:url(../images/rss.gif) no-repeat;background-position:left center;padding-left:20px;}
#logo{float:left;padding:35px 0 10px 10px;}
#logo a,#logo img{display:block;overflow:hidden;}
#ad{float:right;padding:15px 10px 10px 0;text-align:center;font-weight:bold;color:#fff;font-size:0.8em;}
#ad a, #ad img{display:block;overflow:hidden;}
#headerc{height:2px;background:#fff;}
#mid-latest li{padding:10px 0 10px 0;border-bottom:1px dotted #ddd;}
#mid-latest h2 a{font-size:1.1em;line-height:1.3em;font-family:"Lucida Sans";letter-spacing:-1px;}
#mid-latest h2 a:hover{border-bottom:1px dotted #bbb;}
#mid-latest .lpost{overflow:hidden;}
#mid-latest a img{float:left;display:inline;border:1px solid #ddd;padding:2px;margin:0 10px 0 0;overflow:hidden;}
#mid-latest a:hover img{border:1px solid #aaa}
#mid-latest p{line-height:1.5em;padding:5px 0 0 0;}
.sd{font-size:0.85em;margin:2px 0 0 0;color:#999;text-transform:uppercase;}
.videohead{display:block;padding:5px;background:#ccc;font-weight:bold;color:#444;}
.videotitle{float:left;line-height:1.4em;}
.videos{float:right;}
.videos li{float:left;margin-left:5px;display:inline;}
.videos li a{float:left;background:#fff;padding:0 4px 0 4px;display:block;height:1.3em;line-height:1.3em;font-size:0.9em;color:#666;border:1px solid #bbb;}
.videos li a:hover{color:#333;background:#eee;}
.videos li a.selected{color:#fff;background:#366799;}
.videos li a.selected:hover{color:#fff;background:#366799;}
.VideoContent{display:none;}
@media print{.VideoContent{display:block !important;}
}
.videofooter{padding:5px;background:#fff;border:1px solid #eee;line-height:1.3em;font-weight:bold;color:#333;}
.videofooter span{font-size:0.9em;color:#8ab515;font-weight:normal;}
#menu{height:24px;background:#b2d487;border-top:1px solid #fff;}
#menu li{float:left;display:block;border-right:1px solid #93b666;position:relative;}
#menu li a{float:left;display:block;font-weight:bold;color:#444;padding:0 10px 0 10px;height:24px;line-height:24px;position:relative;}
.arrow{position:absolute;top:-1px;left:44%;background:url(../images/arrow.png) no-repeat;display:block;width:10px;height:5px;}
#menu li a:hover, #menu li a.selected, #menu li a.selected:hover{background:#cae9a3;color:#222;}
#menu ul{display:none;position:absolute;z-index:999;top:24px;left:-1px;background:#fff;padding:10px 5px 10px 5px;border:1px solid #cdd8e0;border-top:0;height:auto;width:190px;}
#menu ul li{float:none;display:block;border-right:0;position:static;}
#menu ul li a{float:none;display:block;font-weight:bold;color:#366799;padding:0 5px 0 5px;height:22px;line-height:22px;position:static;border-top:1px solid #eee;}
#menu ul li a:hover, #menu ul li a.selected, #menu ul li a.selected:hover{background:#f6f6f6;color:#222;}
#features li{padding:10px 0 10px 0;border-bottom:1px dotted #ddd;}
#features h2 a{font-size:1.3em;line-height:1.3em;font-family:"Lucida Sans";letter-spacing:-1px;}
#features h2 a:hover{border-bottom:1px dotted #bbb;}
#features .mfpost{padding:7px 0 0 0;}
#features img{float:left;display:inline;border:1px solid #ddd;padding:2px;margin:0 10px 0 0;}
#features a:hover img{border:1px solid #aaa;}
#features p{line-height:1.5em;}
.cssbutton{float:left;clear:both;margin:15px 0 15px 0;background:#366799;color:#fff;padding:5px 10px 5px 10px;display:block;font-weight:bold;}
.cssbutton:hover{background:lightblue;}
#mid-latest-more li{display:block;padding:3px 0 3px 17px;background:url(../images/postbullet.gif) no-repeat;background-position:left 7px;border-bottom:1px dotted #ddd;line-height:1.3em;font-size:1.1em;}
#mid-latest-more a:hover{border-bottom:1px dotted #bbb;}
b.niftycorners,b.niftyfill{display:block}
b.niftycorners *{display:block;height:1px;line-height:1px;font-size:1px;overflow:hidden;border-style:solid;border-width:0 1px}
b.r1{margin:0 3px;border-width:0 2px}
b.r2{margin:0 2px}
b.r3{margin:0 1px}
b.r4{height:2px}
b.rb1{margin:0 8px;border-width:0 2px}
b.rb2{margin:0 6px;border-width:0 2px}
b.rb3{margin:0 5px}
b.rb4{margin:0 4px}
b.rb5{margin:0 3px}
b.rb6{margin:0 2px}
b.rb7{margin:0 1px;height:2px}
b.rb8{margin:0;height:2px}
b.rs1{margin:0 1px}
b.t1{border-width:0 5px}
b.t2{border-width:0 3px}
b.t3{border-width:0 2px}
b.t4{height:2px}
b.tb1{border-width:0 10px}
b.tb2{border-width:0 8px}
b.tb3{border-width:0 6px}
b.tb4{border-width:0 5px}
b.tb5{border-width:0 4px}
b.tb6{border-width:0 3px}
b.tb7{border-width:0 2px;height:2px}
b.tb8{border-width:0 1px;height:2px}
b.ts1{border-width:0 2px}
.searchform{float:right;margin:0 0 10px 0;}
.searchform fieldset, .searchform input{vertical-align:middle;}
.searchform .searchinput{border:1px solid #e5e5e5;padding:2px;width:180px;background:#fff;color:#666;}
.searchform .searchinput:focus{border:1px solid #c8d4d8;}
.searchform .searchbutton{width:50px;height:18px;background:url(../images/find.gif) no-repeat top;cursor:pointer;margin:0 0 0 3px;}
.searchform .searchbutton:hover{background:url(../images/find.gif) no-repeat bottom;}
#sidebar_l, #sidebar_r{float:left;width:143px;}
#sidebar_l{margin-right:14px}
#sidebar_m h2, #sidebar_l h2, #sidebar_r h2{display:block;line-height:1.4em;font-weight:bold;color:#444;border-bottom:1px solid #ddd;background:#eee url(../images/post.gif) no-repeat;background-position:6px 7px;padding:3px 15px 2px 25px;}
#sidebar_m input, #sidebar_m select, #sidebar_m textarea, #sidebar_r input, #sidebar_l select, #sidebar_l textarea, #sidebar_r input, #sidebar_r select, #sidebar_r textarea{margin:7px 0 0 0;border:1px solid #ddd;color:#444;}
#sidebar_m div, #sidebar_l div, #sidebar_r div{margin:7px 0 0 0;line-height:1.4em;}
#sidebar_m li ul, #sidebar_l li ul, #sidebar_r li ul{margin:5px 0 0 0;}
#sidebar_m li ul ul, #sidebar_l li ul ul, #sidebar_r li ul ul{margin:0;}
#sidebar_m li, #sidebar_l li, #sidebar_r li{margin-top:15px;}
#sidebar_m li li, #sidebar_l li li, #sidebar_r li li{margin-top:0;padding:3px 0 3px 25px;background:url(../images/arrow.gif) no-repeat;background-position:7px 6px;line-height:1.4em;border-bottom:1px dotted #ddd;}
#sidebar_m li li li, #sidebar_l li li li, #sidebar_r li li li{margin-top:0;padding:0 0 0 13px;background:url(../images/bullet.gif) no-repeat;background-position:0 6px;line-height:1.4em;border:0;font-size:0.9em;margin:4px 0 0 0;}
.center{text-align:center;margin-right:auto;margin-left:auto;}
#social{border:1px solid #d9e2e5;background:#fff;padding:5px 10px 5px 10px;position:absolute;top:26px;left:0;z-index:99;}
#social a{display:block;padding-left:25px;font-weight:bold;border-bottom:1px solid #eee;padding:3px 0 3px 25px;width:150px;}
a#del{background:url(../images/delicious.png) no-repeat left center}
a#dig{background:url(../images/digg.png) no-repeat left center}
a#red{background:url(../images/reddit.gif) no-repeat left center}
a#stu{background:url(../images/stumbleupon.gif) no-repeat left center}
a#tec{background:url(../images/technorati.gif) no-repeat left center}
a#mix{background:url(../images/mixx.png) no-repeat left center}
a#des{background:url(../images/designfloat.png) no-repeat left center}
.nav{padding:10px 0 0 0}
.alignleft{float:left;display:inline;margin:0 10px 0 0;}
.alignright{float:right;display:inline;margin:0 0 0 10px;}
.aligncenter{margin:0 auto 0 auto;display:block;text-align:center;}
.wp-caption img{margin:0 0 5px 0;background-color:#FFFFFF;}
.wp-caption-text{color:#fff;text-align:center;padding-top:2px;padding-bottom:2px;width:auto;font-weight:bold;text-transform:uppercase;}
.sitenav{border-bottom:1px dotted #ddd;padding:0 0 5px 0;margin:0 0 5px 0;font-size:0.9em;}
.post h1{font-size:2em;font-weight:normal;font-family:"Lucida Sans";letter-spacing:-1px;line-height:1.4em;color:#333;margin:0 0 5px 0;letter-spacing:-2px}
.post h2{font-size:1.8em;font-weight:normal;font-family:"Lucida Sans";letter-spacing:-1px;line-height:1.4em;color:#333;margin:0 0 5px 0;}
.post h3{font-size:1.4em;font-weight:normal;font-family:"Lucida Sans";letter-spacing:-1px;line-height:1.4em;color:#333;margin:0 0 5px 0;}
.post h4{line-height:1.4em;color:#333;margin:10px 0 5px 0;}
.post h5{line-height:1.4em;color:#ff9600;margin:10px 0 5px 0;font-size:0.9em;}
.post h6{line-height:1.4em;color:#333;margin:10px 0 5px 0;font-size:0.9em;}
.post p{line-height:1.6em;margin:0 0 10px 0;}
.post img{padding:2px;border:1px solid #aaa;}
.entry{display:block;}
.entry ul{margin:0 0 20px 0}
.entry ol{margin:0 0 20px 20px}
.entry ul ul{margin:0 0 0 20px}
.entry ol ol{margin:0 0 0 40px}
.entry ul li, .entry ol li{line-height:1.5em;padding:2px 0 2px 0;border-top:1px solid #eee;}
.entry ol li li{line-height:1.5em;padding:2px 0 2px 0;border:0;color:#777;}
.entry ul li li{line-height:1.5em;padding:2px 0 2px 18px;border:0;background:url(../images/postbullet.gif) no-repeat left;background-position:left 7px;color:#777;}
.entry blockquote{background:#f7f7f1;border:1px solid #e7e7e1;padding:10px;display:block;overflow:hidden;color:#333;line-height:1.5em;font-weight:bold;margin:0 0 15px 0;}
.entry blockquote blockquote{background:#fff;font-weight:normal;color:#333;}
.entry del{text-decoration:line-through;color:#999;}
.entry ins{font-weight:bold;text-decoration:underline;}
.entry code{color:#333;font-family:tahoma;font-size:0.9em;line-height:1.5em;display:block;overflow:hidden;padding:10px;background:#eee;border-bottom:1px solid #ccc;margin:0 0 15px 0;}
ul.postinfo{float:left;border-bottom:1px dotted #ddd;padding:0 0 5px 0;margin:0 0 5px 0;}
ul.postinfoB{float:right;border-top:1px dotted #ddd;position:relative;padding:5px 0 5px 0;}
ul.postinfo li, ul.postinfoB li{float:left;margin-right:40px;font-size:0.9em;color:#999;display:block;height:16px;line-height:16px;}
li.ncomment{display:block;padding-left:22px;background:url(../images/comment.png) no-repeat left center;}
li.ncat{display:block;padding-left:22px;background:url(../images/cat.png) no-repeat left center;}
li.nview{display:block;padding-left:22px;background:url(../images/view.png) no-repeat left center;}
li.nprint{display:block;padding-left:22px;background:url(../images/print.png) no-repeat left center;}
li.nshare{display:block;padding-left:22px;background:url(../images/share.png) no-repeat left center;}
.tags{color:#999;line-height:1.5em;border-top:1px dotted #ddd;padding:3px 0 0 0;margin:0 0 15px 0;}
.author{background:#e5f3f9;border-bottom:1px solid #d4e2e8;padding:10px;line-height:1.5em;font-size:0.9em;margin:0 0 20px 0;}
.author img{float:left;display:inline;background:#fff;padding:2px;border:1px solid #9ed0de;margin:0 15px 0 0;}
.author p{margin:0 0 7px 0;}
.commentlist{border-bottom:1px solid #d9e2e5;margin:0 0 20px 0;}
.commentlist img{border:none;vertical-align:middle;}
.commentlist li{border-top:1px solid #d9e2e5;padding:20px;}
.commentlist .avatar img{float:left;display:block;overflow:hidden;padding:2px;border:1px solid #d9e2e5;}
.commentlist .commentinfo{margin-left:20px;display:block;padding-left:60px;}
.commentlist .cauthor{font-weight:bold;}
.commentlist .cdate{font-size:0.9em;color:#999;}
.commentlist .ctext{display:block;padding:15px 0 0 0;line-height:1.5em;}
.commentlist .approve{padding:15px 0 0 0;color:#999;font-style:italic;font-size:0.9em;}
ol.trackbacks{margin:0 0 15px 20px;}
ol.trackbacks li{padding:0 0 5px 0;margin:0 0 5px 0;border-bottom:1px solid #eee;}
.replyform{padding:20px;background:#f9f9f1;border-top:1px solid #e9e9e1;}
.replyform label{display:block;margin:0 0 7px 0;font-weight:bold;}
.replytext{display:block;width:250px;border:1px solid #d9e2e5;padding:2px;background:#fff;color:#666;margin:0 0 15px 0;}
.replytext:hover{border:1px solid #c3ced2;}
.replyarea{display:block;width:530px;background:#fff;border:1px solid #d9e2e5;height:125px;padding:2px;line-height:1.5em;color:#666;margin:0 0 15px 0;}
.replyarea:hover{border:1px solid #c3ced2;}
.replybutton{display:block;background:#fff;font-weight:bold;color:#366799;padding:5px;cursor:pointer;border:1px solid #ddd;}
.replybutton:hover{color:#fff;background:#366799;}
.comments-box h2 {font-family:"Lucida Sans";letter-spacing:-2px;}